[问题]ubuntu 7.10使用 eclipse 的swt-designer插件是出错了

重复贴和参考价值不大的帖子,版主维护
回复
头像
imjie
帖子: 249
注册时间: 2007-05-29 21:21
来自: Kaiping China
送出感谢: 0
接收感谢: 0

[问题]ubuntu 7.10使用 eclipse 的swt-designer插件是出错了

#1

帖子 imjie » 2007-12-30 20:06

我在windows下用过eclipse的swt-disigner插件使用正常,不过现在装的就出问题了,如下图,有人遇到过吗?
附件
Screenshot-No GUI roots detected .png
ubuntu=respect+helpfulness+sharing+community+caring+trust+unselfishness
头像
imjie
帖子: 249
注册时间: 2007-05-29 21:21
来自: Kaiping China
送出感谢: 0
接收感谢: 0

#2

帖子 imjie » 2007-12-30 21:01

再问
ubuntu=respect+helpfulness+sharing+community+caring+trust+unselfishness
头像
imjie
帖子: 249
注册时间: 2007-05-29 21:21
来自: Kaiping China
送出感谢: 0
接收感谢: 0

#3

帖子 imjie » 2007-12-31 12:44

没人知道了
ubuntu=respect+helpfulness+sharing+community+caring+trust+unselfishness
回复

回到 “归档贴”